﻿
.slider-rotate__container { position:relative; margin:0 auto; width:100%; height:100%; visibility:hidden }
.slider-rotate__item { position:absolute; top:50%; left:50%; -webkit-transition:all 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86); transition:all 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86) }
.slider-rotate__item.slider-rotate__item--next,
.slider-rotate__item.slider-rotate__item--prev { z-index:2; -webkit-transform:translateY(-50%) translateX(-50%) scale(0.9); transform:translateY(-50%) translateX(-50%) scale(0.9); border:0; }
.slider-rotate__item.slider-rotate__item--next { left:67% }
.slider-rotate__item.slider-rotate__item--prev { left:33% }
.slider-rotate__item.slider-rotate__item--next-2,
.slider-rotate__item.slider-rotate__item--prev-2 { filter:alpha(opacity=60); filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=60); opacity:.6; -webkit-transform:translateY(-50%) translateX(-50%) scale(0.8); transform:translateY(-50%) translateX(-50%) scale(0.8); border:0; }
.slider-rotate__item.slider-rotate__item--next-2 { left:80% }
.slider-rotate__item.slider-rotate__item--prev-2 { left:20% }
.slider-rotate__item.slider-rotate__item--active { z-index:5; -webkit-transform:translateY(-50%) translateX(-50%) scale(1); transform:translateY(-50%) translateX(-50%) scale(1); border:3px solid #fff; }
.slider-rotate__nav { position:absolute; top:50%; left:50%; display:block; width:100%; max-width:1160px; -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); z-index:22 }
.slider-rotate__arrow { position:absolute; top:50%; width:70px; height:70px; display:block; background:rgba(256,256,256,.5); -webkit-transform:translateY(-50%); transform:translateY(-50%); -webkit-transition:background 0.3s; transition:background 0.3s; cursor:pointer; color:transparent; border:2px solid #fff; border-radius:40px; }
.slider-rotate__arrow::after { width:25%; height:25%; position:absolute; top:50%; content:"12"; display:block; border:solid #fff; border-width:0 3px 3px 0; }
.slider-rotate__arrow.slider-rotate__arrow--left { left:0 }
.slider-rotate__arrow.slider-rotate__arrow--left::after { -webkit-transform:rotate(135deg) translateY(45%) translateX(-10%); transform:rotate(135deg) translateY(45%) translateX(-10%); left:50% }
.slider-rotate__arrow.slider-rotate__arrow--right { right:0 }
.slider-rotate__arrow.slider-rotate__arrow--right::after { -webkit-transform:rotate(-45deg) translateY(-10%) translateX(45%); transform:rotate(-45deg) translateY(-10%) translateX(45%); right:50% }

.section_main_banner { width:100%; overflow:hidden; padding:40px 0 55px; background-color:#f6f6f6; box-sizing:border-box; position:relative;}
.section_main_banner .banner_main { width:100%; max-width:1480px; height:480px; margin:0 auto;position:relative; }
.section_main_banner .banner_main .item { width:50%; height:100%; border-radius:10px; overflow:hidden; background:#000; }
.section_main_banner .banner_main .item::before { position:absolute; top:0; left:0; bottom:0; right:0; width:100%; height:100%; content:""; -webkit-box-sizing:border-box; box-sizing:border-box; display:block; border-radius:10px }
.section_main_banner .banner_main .item.slider-rotate__item--active { -webkit-box-shadow:0 11px 13px 0 rgba(8,1,3,0.3); box-shadow:0 11px 13px 0 rgba(8,1,3,0.3) }
.section_main_banner .banner_main .item.slider-rotate__item--next, .section_main_banner .banner_main .item.slider-rotate__item--prev { -webkit-box-shadow:none; box-shadow:none; }
.section_main_banner .banner_main .item.slider-rotate__item--next-2, .section_main_banner .banner_main .item.slider-rotate__item--prev-2 { -webkit-box-shadow:none; box-shadow:none }
.section_main_banner .banner_main img::-moz-selection { background:transparent }
.section_main_banner .banner_main img::selection { background:transparent }
.section_main_banner .banner_main .item a { -webkit-box-sizing:border-box; box-sizing:border-box; display:block; overflow:hidden }
.section_main_banner .banner_main .item img { width:100%; min-height:100%; opacity:0.7;}
.section_main_banner .banner_main .item.slider-rotate__item--active img {opacity:1;}

.s1 { width:25%; }
.s2 { width:50%; }
.s3 { width:75%; }

.slider a p strong,
.list_b a p strong { font-size:18px; display:block; font-weight:600; height:50px; overflow:hidden; margin:10px 0; line-height:140%; }
.slider a p span,
.list_b p span { height:40px; overflow:hidden; font-size:14px; display:block; color:#8e8e8e; line-height:1.4; }
.slider1 { box-sizing:border-box; padding:0 30px; position:relative; }
.slider1 h2 { font-size:18px; font-weight:600; position:absolute; top:28px; }
.slider1 div { height:100%;}
.slider1 .slider {height:calc(100% - 70px); top:70px;}
.slider1 .slider .img { width:100%; height:73%; display:block; overflow:hidden; }
.slider1 .slider .img img { width:auto; max-width:inherit; height:100%; position:relative; left:50%; transform:translateX(-50%); }
button.slick-arrow {
	position:absolute; top:-40px; display:block; width:20px; height:20px; padding:0; overflow:hidden;
	cursor:pointer; color:transparent; border:none; outline:none; background:transparent; 
}
button.slick-arrow:before { content:''; background:url('../../images/bul_arrow.png') no-repeat; display:block; width:100%; height:100%; }
button.slick-prev:before { background-position:5px center;}
button.slick-next:before { background-position:-37px center;}
button.slick-prev { left:auto; right:20px; }
button.slick-next { right:0; }

.content { margin-top:50px;}
.content .con_b { margin-bottom:50px; }

.con1 { overflow:hidden; display:flex; }
.con1 .c_b { position:relative; z-index:11;}
.con1 .c_b a { display:block; }
.con1 .ban1 { /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#013d73+0,3575b0+83 */
background: rgb(1,61,115); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(1,61,115,1) 0%, rgba(53,117,176,1) 83%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(1,61,115,1) 0%,rgba(53,117,176,1) 83%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  rgba(1,61,115,1) 0%,rgba(53,117,176,1) 83%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013d73', endColorstr='#3575b0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.con1 .ban2 { /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2e2e2e+0,797979+83 */
background: rgb(46,46,46); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(46,46,46,1) 0%, rgba(121,121,121,1) 83%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(46,46,46,1) 0%,rgba(121,121,121,1) 83%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  rgba(46,46,46,1) 0%,rgba(121,121,121,1) 83%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2e2e', endColorstr='#797979',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.con1 .c_b .img {position:relative;  width:100%; height:80%; overflow:hidden; }
.con1 .c_b .img img { width:100%; min-height:100%; position:relative; }
.con1 .c_b .img a { width: 100%; overflow: hidden; position: relative; line-height:140%; color:#fff;}
.con1 .c_b .img p { position:absolute; top:13%; left:12%; right:12%; bottom:13%; line-height:150%; font-weight:300; }
.con1 .c_b .img p strong  { display:block; font-size:115%; margin-bottom:9%;}
.con1 .c_b .etc {position:absolute;width:100%; height:60px; left:0; bottom:0; float:none; }
.con1 .ban1 .etc{ background:#00529d; }
.con1 .ban1 .etc a { font-weight:600; display:block; color:#fff; padding: 18px 34px; }
.con1 .ban2 .etc { background:#4e4e4e; }
.con1 .ban2 .etc .sns_b { display:table; margin:9px auto 0;}
.con1 .ban2 .etc .sns_b a { display:table-cell; margin-right:-1px;}
.con1 .ban2 .etc .sns_b a:last-child { margin-right:0;}
.con1 .ban2 .img .vod {
	content:''; width:37px; height:37px; display:block; position:absolute; right:-10%; bottom:0; text-indent:-300px; overflow:hidden;
	background:url('../../images/bul_vod.png') no-repeat center; background-size:100% auto;
}
.con1 .ban1 .img a {height:100%;}
.con1 .ban1 .img img { opacity:0; transition:opacity 0.3s ease;}
.con1 .ban1 .img p { transition:color 0.3s ease; }
.con1 .ban1 .img:hover a img { opacity:1}

.con1 .info {position:relative; border:solid #e2e2e2; border-width:1px 0;}
.con1 .info .tab{ width:100%; height:60px; border-bottom:1px solid #e2e2e2; box-sizing:border-box; padding-left:4%;}
.con1 .info .tab a {line-height:60px; float:left; padding:0 7px; position:relative; text-align:center;}
.con1 .info .tab a.sel { color:#0086ee; font-weight:600; }
.con1 .info .tab a.sel:before {content:''; display:block; position:absolute; bottom:0; left:0; height:2px; width:100%; background:#0086ee; }
.con1 .info .tab a.btn_more { position:absolute; right:5%; top:0; font-size:12px; color:#4f4f4f; padding-right:12px; }
.con1 .info .tab a.btn_more:before {
	content:''; display:block; background:url('../../images/bul_arrow.png') no-repeat right center;
	width:12px; height:100%; position:absolute; right:0; top:0;
}
.con1 .info .con { position:relative; width:100%; height:78%; }
.con1 .info .con .cb { position:absolute; top:0; left:0; width:100%; height:100%; background:#fff; z-index:1; box-sizing:border-box; padding:3% 4%;}
.con1 .info .con ul { height:100%; overflow:Hidden;}
.con1 .info .con .cb.sel { z-index:10;}
.con1 .info .con .cb span { display:block; padding-bottom:6px; line-height:149%; text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.con1 .info .con .cb span em { font-size:13px; color:#858585; font-style:normal; padding-right:15px;}
.con1 .info .con .cb p { height:46px; overflow:hidden; margin-bottom:2%; line-height:170%; font-size:14px; color:#858585; }
.con1 .info .con .cb a:hover strong {text-decoration:underline;}

.con2 { overflow:hidden; display:flex; }
.con2 .c1 { background:#f3f3f3; }
.con2 .c2 { background:#efece5; }
.con2 .list_b  { box-sizing:border-box; overflow:hidden; }
.con2 .list_b .li { width:50%; height:50%; float:left; box-sizing:border-box; }
.con2 .list_b .li:nth-child(1) ,
.con2 .list_b .li:nth-child(3) { border-right:1px solid #fff; }
.con2 .list_b .li:nth-child(1),
.con2 .list_b .li:nth-child(2) { border-bottom:1px solid #fff; }
.con2 .list_b .li:nth-child(1) {background-color:#222c90 }
.con2 .list_b .li:nth-child(2) {background-color:#194a68 }
.con2 .list_b .li:nth-child(3) {background-color:#908622 }
.con2 .list_b .li:nth-child(4) {background-color:#682e19 }
.con2 .list_b .li a { width:100%; height:100%; display:block; position:relative;}
.con2 .list_b .li a > span { width:100%; height:100%; display:block; position:relative;}
.con2 .list_b .li a > span img { width:100%; min-height:100%; opacity:.6;}
.con2 .list_b .li a p {width:100%; height:30%; position:absolute; padding:7% 6%; bottom:0; left:0; display:table; box-sizing:border-box; transition:all 0.4s ease;}
.con2 .list_b .li a p strong {color:#fff; margin:5px 0; display:table-cell; vertical-align:bottom;}
.con2 .list_b .li a p strong b { display:block; margin-bottom:10px; font-size:120%; font-weight:inherit;}
.con2 .list_b .li a:hover p strong {text-decoration:underline;}
.con2 .list_b .slider.pc { display:block; height:100%;}
.con2 .list_b .slider.m { display:none; }
.con2 .list_b .li a:hover p { height:100%;}
.con2 .list_b .li a:hover p strong {vertical-align:top;}
.con2 .list_b .li:nth-child(1) a:hover p {background-color:rgba(34,44,144,0.8) }
.con2 .list_b .li:nth-child(2) a:hover p {background-color:rgba(25,74,104,0.8) }
.con2 .list_b .li:nth-child(3) a:hover p {background-color:rgba(144,134,34,0.8) }
.con2 .list_b .li:nth-child(4) a:hover p {background-color:rgba(104,46,25,0.8) }
.con2 .list_b .li a p:before {
	content:''; width:70px; height:70px; display:block; position:absolute; bottom:-10%; left:50%; 
	transform:translate(-50%, 60%);transition:all 0.5s ease; opacity:0;
	background:url('../../images/bul_plus.gif') no-repeat; background-size:100% auto;
}
.con2 .list_b .li a:hover p:before { bottom:35%; opacity:1;}

.con3 {max-width:920px;}
.con3 p { overflow:hidden; text-align:center;}
.con3 p a {width:calc(100% / 5); float:left; text-align:center; display:block;}
.con3 p a span { 
	width:99px; height:99px; margin:0 auto 13%; display:block; border:1px solid #9c9c9c; border-radius:55px;
	background:url('../../images/img_con3off.png') no-repeat; background-size:auto 45%; transition:all 0.3s ease;
}
.con3 p a em { display:block; font-style:normal;  transition:all 0.3s ease;}
.con3 p a.c1 span{ background-position:-4.5% center;}
.con3 p a.c2 span{ background-position:17.5% center;}
.con3 p a.c3 span{ background-position:39% center;}
.con3 p a.c4 span{ background-position:60.4% center;}
.con3 p a.c5 span{ background-position:82.5% center;}
.con3 p a.c6 span{ background-position:104% center;}
.con3 p a:hover span { border-color:#0086ee; background-image:url('../../images/img_con3on.png'); }
.con3 p a:hover em { color:#0086ee; }

.con4 {overflow:hidden;display:flex;}
.con4 .slider1{ background:#acecff;}
.con4 .list_b ul { width:100%; border:1px solid #e2e2e2; padding:30px 0; box-sizing:border-box; overflow:hidden;}
.con4 .list_b ul li { width:calc(100% / 3); float:left; padding:0 30px; border-right:1px solid #e2e2e2; box-sizing:border-box;}
.con4 .list_b ul li:nth-child(3n+3) { border-right:0 none; }
.con4 .list_b ul li a { display:block; }
.con4 .list_b ul li a > span { display:block; }
.con4 .list_b ul li a > span img { width:100%;}
.con4 .list_b ul li:nth-of-type(1),
.con4 .list_b ul li:nth-of-type(2),
.con4 .list_b ul li:nth-of-type(3) { padding-bottom:30px; }
@media all and (max-width:1200px) {

}
@media all and (max-width:1000px) {
.section_main_banner { padding:30px 0 45px; }
.section_main_banner .banner_main .item { width:65%; }
.slider-rotate__arrow { width:50px; height:50px; }
.slider-rotate__arrow.slider-rotate__arrow--left { left:20px }
.slider-rotate__arrow.slider-rotate__arrow--right { right:20px }
.footer { padding:30px 0; text-align:center; }
.footer .con_b { width:100%; }
.footer .con_b:first-child { margin-bottom:0; }
.footer ul { width:100%; float:none; }
.thin_nav,
.header .con_b h_gnb,
.footer dl,
.footer h1 { display:none; }
.footer .lang_b,
.footer .sns_b { float:none; display:inline-block; margin-top:20px; }

.slider1 { padding:0 20px; }
.slider1 .slider {height:calc(100% - 60px); top:60px;}
.slider1 h2 {top:24px; }
.slider1 .slider .img { height:67%; }
button.slick-arrow {top:-35px;}
.con1 .ban2 .img .vod {width:30px; height:30px; }
.con1 .info .tab{ height:50px; padding-left:3%;}
.con1 .info .tab a {line-height:50px;  }
.con1 .info .con .cb { padding:3%;}
.con1 .info .con .cb span { line-height:160%; padding-bottom:3px; }

.con4 .list_b ul { padding:20px 0; }
.con4 .list_b ul li { padding:0 20px; }
}
@media all and (max-width:840px) {
.con1 ,
.con2 ,
.con4 { display:block; }

.s1 ,
.s2 ,
.s3 { width:100%; float:none; }

.con1 .c_b .img { height:165px; font-size:3vw;}
.con1 .ban2 .etc { display:none !important;}
.con1 .c_b .img strong { margin-bottom:12px; }
.con1 .c_b .img p { left:30px; right:30px; }
.con1 .c_b .img p strong  {margin-bottom:3%;}
.con1 .c_b.ban1 .etc { position:static; height:50px; border-top:5px solid #fff;}
.con1 .c_b.ban1 .etc a { line-height:50px; text-indent:30px;}
.con1 .ban1 .etc a { padding: 0px 34px; }
.con1 .info { margin:20px 0; }
.con1 .info .tab { height:45px;  padding:0 20px;}
.con1 .info .tab a{ line-height:45px; }
.con1 .info .con {height:140px; overflow:hidden;}
.con1 .info .con .cb { padding:20px;}
.con1 .info .con .cb p {display:none;}
.con1 .info .con .cb span em { padding-right:7px;}
.con1 .ban2 .img .vod {right:2%;}

.con2 .list_b { margin:20px 0;}

.con3 p a span { width:70px; height:70px;}

.con4 .list_b { margin-top:20px;}
.con4 .list_b ul { padding:0; border:0 none;}
.con4 .list_b ul li { width:50%; }
.con4 .list_b ul li:nth-child(odd) {padding:0 20px 20px 0;}
.con4 .list_b ul li:nth-child(even) {padding:0 0 20px 20px;}
.con4 .list_b ul li:nth-child(2n+2) {border-right:0 none; }
.con4 .list_b ul li:nth-child(3){ border-right:1px solid #e2e2e2; }

.slider a p strong ,
.list_b a p strong { font-size:16px; }
.list_b a p strong {margin:6px 0; }
.slider a p strong,
.slider a p span { height:auto; }
.slider a p strong { margin-top:15px;}
.slider1 .slider .img {display:none;}
.slider1 div { height:auto;}
.slider1 {padding:20px;}
.slider1 .slider {height:auto}
.slider1 h2 { position:static; padding:0; }
.slider1 .slider {height:auto; top:0;}
button.slick-arrow {top:-20px;}
}

@media all and (max-width:640px) {
.section_main_banner { padding:20px 0; }
.section_main_banner .banner_main .item { width:85%; }
.slider-rotate__item.slider-rotate__item--active { border-width:2px; -webkit-box-shadow:0 6px 9px 0 rgba(8,1,3,0.3); box-shadow:0 6px 9px 0 rgba(8,1,3,0.3) }
.slider-rotate__arrow { width:30px; height:30px; border-width:1px; }
.slider-rotate__arrow.slider-rotate__arrow--left { left:10px }
.slider-rotate__arrow.slider-rotate__arrow--right { right:10px }
.slider1 {padding:15px;}
button.slick-arrow {top:-15px;}
.content { margin-top:20px;}
.content .con_b { margin-bottom:20px;}
.con1 .c_b .img {  font-size:16px; }
.con1 .c_b .img p { left:15px; right:15px; top:20px; bottom:20px; }
.con1 .ban1 .etc a { padding: 0px 34px; }
.con1 .info { margin:10px 0; }
.con1 .info .tab {height:40px;padding:0 15px;}
.con1 .info .tab a {line-height:40px;}
.con1 .info .con { height:125px; }
.con1 .info .con .cb {padding:15px ;}
.con2 .list_b { margin:10px 0;}
.con4 .list_b { margin-top:10px;}
.list_b a p strong {height:46px; }

}
@media all and (max-width:480px) {
.slider a p  strong,
.list_b ul li a p strong { font-size:16px; }
.con1 .s1,
.con1 .s2 { width:100%; float:none; }
.con1 .info .tab { padding:0; }
.con1 .info .tab a { padding:0; width:25%; }
.con1 .info .tab a.btn_more {display:none;}
.con2 .list_b .slider.pc {display:none;}
.con2 .list_b .slider.m {display:block;}
.con2 .list_b .slick-slide:nth-child(1) .li ,
.con2 .list_b .slick-slide:nth-child(3) .li { border-right:1px solid #fff; }
.con2 .list_b .slick-slide:nth-child(1) .li,
.con2 .list_b .slick-slide:nth-child(2) .li { border-bottom:1px solid #fff; }
.con2 .list_b .slick-slide:nth-child(1) .li {background-color:#222c90 }
.con2 .list_b .slick-slide:nth-child(2) .li {background-color:#194a68 }
.con2 .list_b .slick-slide:nth-child(3) .li {background-color:#908622 }
.con2 .list_b .slick-slide:nth-child(4) .li { background-color:#682e19 }
.con2 .list_b { width:100%; }
.con2 .list_b .li { border-right:1px solid #fff; }

.con3 p a { margin-bottom:5%; width:33.3%; }
.con3 p a span { margin-bottom:7%; }
.con3 p a em { font-size:12px; }
.con4 .list_b ul li { width:100%; border-right:0; }
.con4 .list_b ul li:nth-child(odd),
.con4 .list_b ul li:nth-child(even) { padding:0; }
.list_b a p strong {  height:auto; margin-bottom:15px;}
.slider a p strong {  margin-bottom:0;}
.slider a p  span ,
.list_b a p span { display:none; }
}

@media all and (max-width:390px) {
	.con3 p a em { font-size:12px; }

}
